[zeromq-dev] Can version 3.2.0 communicate with 3.2.5 with basic "PULL/PUSH/SUB/PUB" socket?

zhangkai.gis zhangkai.gis at 163.com
Tue Sep 18 02:54:37 CEST 2018


Hi all,
I use golang + zmq (https://github.com/pebbe/zmq3)as my client.I found this golang bingdings compiles well with version 3.2.5.But the server side use version 3.2.0 with java.we only use basic socket types "PUSH/PULL/SUB/PUB".Will this work well between the two different version?

Thanks,
zhangkai
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.zeromq.org/pipermail/zeromq-dev/attachments/20180918/04bef6e5/attachment.htm>


More information about the zeromq-dev mailing list